Package ocaml-dose3

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See ocaml-dose3 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • ocaml-dose3-7.0.0-1.fc36.1.src
    • /usr/bin/python

Maintainers